/*BLOG PAGE CUSTOM CSS*/
.page-id-1566 h1.fancy-title {
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

.page-id-1566 .fancy-title-head.hgroup {
    width: 100%;
}

.page-id-1566 #fancy-header {
    background: #000000 url(/wp-content/uploads/2023/12/asc-header.svg) no-repeat center right / auto  !important;
}

body .blog_grid .post_title a {
    color: #FFF;
}
.search-results a.author.vcard {
    display: none;
}

@media (max-width: 1000px) {
    .page-id-1566  .fancy-header .wf-wrap {
        min-height: 200px;
    }
    .page-id-1566 #fancy-header {
        background-size: 60% !important;
    }
    .page-id-1566 .blog_grid {
        padding: 0 35px;
    }
    .page-id-1566 .row_02_inner > .wpb_column:last-child {
         width: 100%; 
    }
}

body .blog_grid .post_title a:hover {
    color: #c4393d;
}

@media (max-width: 767px) {
    .page-id-1566 .row_02_inner > .wpb_column:last-child {
        display: flex;
    }
}

@media screen and (max-width: 767px) {
    .page-id-1566  .fancy-header .wf-wrap {
        min-height: 120px;
    }
}

/*BLOG PAGE CUSTOM CSS - END*/

@media (max-width: 1024px) {
    body.single-post .page-title.solid-bg {
        background-size: 70% !important;
    }
}

body.single-post .entry-meta a *{
	color: #000 !important;
}
body.single .post-meta {
    margin-bottom: 0px;
	margin-top: 30px;
}